/*
 * Other page styles
 */

p {
color: #000;
font-size: 17px;
line-height: 27px;
padding: 7px 0;
}

/*
 * Heading styles
 */
.main-heading {
	background: url(/images/main-heading-bg.jpg) repeat 0 0;
	font-size: 20px;
	color: #000;
	font-weight: 600;
	height: 32px;
}
.main-heading a {
	color: #000;
}
.main-heading span{
	min-width: 150px;
	float: left;
	line-height: 29px;
	padding-left: 7px;
	padding-right: 10px;
}
.main-heading.videos {border-bottom: 1px solid #b70056;}
.main-heading.videos span {border-bottom: 3px solid #b70056;}

.collection-heading {
	font-size: 18px;
	font-weight: 400;
	color: #000;
	padding-left: 5px;
	/*height: 100px;
	overflow: hidden;*/
	padding-bottom: 10px;
}
.content {
	clear: both;
	font-family: Georgia,Arial,Helvetica,sans-serif;
}

.leftpanel {
	width: 660px;
	float: left;
}
.rightpanel {
	float: right;
	width: 300px;
}
.right-ad {
	margin-bottom: 20px;
}

.heading {
	font-size: 34px;
	color: #000;
	font-weight: 400;
	line-height: 40px;
	margin: 10px 0;	
}
.video-outer{
	margin-top: 28px;
}
.video-hed{
	color: #050000;
	font-size: 20px;
	padding:10px 0 0 0;
	line-height: 24px;
}
.heading a, .news-heading a, .top-news-desc a, .video-hed a, .collection-heading a {
	color: #000;
}

.breadcrump {
    color: #999999;
    font-size: 14px;
    margin-bottom: 10px;
}
.breadcrump div, .breadcrump span {float: left;margin-right: 5px;}
.author-detail{
	padding-bottom: 10px;
}
.posted-by{
float: left;
    font-size: 14px;
    padding-right: 20px;
}
.time-date {^M
    font-size: 14px;^M
    float:left;^M
     color: #999999;^M
    padding: left;^M
}
.sharing-btns{
	background: #f0f0f0;
	border: 1px solid #dbdbdb;
	padding: 4px;
}
.sharing-btns a{
	color: #fff;
	font-size:12px;	
	border-radius: 2px;
	line-height: 27px;
	padding: 0 11px;	
	margin: 0 3px;
	width: 101px;
	float: left;
	text-align: center;
	text-decoration: none;
}
.sharing-btns span{
	display:block;
	font-weight: 600;
	font-size: 12px;
	line-height:26px;
	padding-left: 5px;
}
.sharing-btns a i{
	float: left;
	font-size:18px;
	line-height: 27px;
	padding:0 7px 0 0;	
	background: url(/images/divider.png) right top no-repeat;
}
.sharing-btns .facebook{
	background: #3e5ea1;
}
.sharing-btns .twitter{
	background: #00acee;
}
.sharing-btns .google-plus{
	background: #ca4536;
}
.sharing-btns .comments{
	background: #197893;
}
.sharing-btns .mail{
	background: #63733c;
}
.article-image{
	padding:10px 0;
	text-align: center;
}
.para_text p{
   color:#fff;
   font-size: 17px;
   line-height: 27px;
   padding: 5px 0;
}
article {
    color: #000;
font-size: 17px;
line-height: 27px;
}
article ul , article ol {
    padding-left: 15px;
}
article ul li, article ol li {
color: #000;
font-size: 17px;
line-height: 32px;
list-style-position:inside;
}

article ul li strong{
	font-size: 17px!important;
}

.article-quote h1 {
color: #000;
font-size: 26px;
line-height:35px;
font-weight: normal;
}

.article-quote {
display: block;
float: left;
margin: 20px 10px 20px 0;
max-width: 40%;
word-wrap: break-word;
} 
.article-tags h3 {
    color: #000;
    font-size: 16px;
    font-weight: normal;
    line-height: 19px;
    margin-top: 0;
    padding-top: 0;
}
.article-tags .tags_head {
float: left;
margin-right: 5px;
}
.dayindex-link, .article-published {
color: #000;
font-size: 17px;
padding: 10px 0;
}
.article-tags a, .dayindex-link a {
color: #06c;
}

.article-tags{clear: both; margin-top:8px;}
.related-articles{
	clear: both;
	padding-bottom:20px;
	border-top:1px dotted #b4b3b3; 
	border-bottom:1px dotted #b4b3b3;
}
.related-articles h2{
	font-size: 22px;
	line-height: 52px;
	font-weight: 600;
}
.related-articles a{
	display: block;
	font-size: 14px;
	line-height: 28px;
}

.right-news-block ul li {
	list-style-type: none;
	border-bottom: 1px dotted #b4b3b3;
	padding: 14px 0 12px 0;
	/*height: 75px;*/
	overflow: hidden;
}
.right-news-block .news-thumbimg {
	width: 100px;
	float: left;
	margin: 0 10px 0 0;
}
.news-thumbimg img {
	display: block;
}
.videos-blk{
	position: relative;
	padding-top: 10px;
}
.play-video {
    /*background: url("/images/sprite.png") no-repeat scroll 0px -28px rgba(0, 0, 0, 0);*/
     background: url("/images/sprite.png") no-repeat 0 -29px;
    height:48px;
    position: absolute;
    right: 138px;
    top: 85px;
    width: 48px;
}
.collection-container{
	border:1px solid #e8eaea ;
	width: 300px;
	float:left;
	margin:10px 0;
	border-bottom: 3px solid #000;
}
.artilce-cont{
	height: 67px;
	overflow: hidden;
}
.artilce-cont a{
	font-size: 14px;
	line-height:16px;
	font-weight: 600;
	color: #000;
}
.show-more {
	background: #e5e5e5;
	font-size: 15px;
	border: 1px solid #bfbfbf;
	border-bottom: 3px solid #000;
	font-weight: 600;
	margin-bottom:20px;
	clear: both;
} 
.show-more a {
	display: block;
	padding: 5px;
	text-align: center;
	color: #000;
}

/*  Prev Next Post Styles  */
 .prevNextPost a {
    box-shadow: 0 0 7px #000000;
    cursor: pointer;
    display: block;
    height: 150px;
    overflow: visible;
    position: absolute;
    top: 0;
    width: 50px;
}
	.prev-next-title {
                background-color: #FFFFFF;
                box-shadow: 0 0 7px #000000;
                *border: 1px solid #000;
                height: 116px;
      		 padding: 30px 5px 5px;
                position: absolute;
                top: 0;
                width: 215px;
                z-index: 10;
                overflow: hidden;
             }
           #prevArticle {left: -250px;}
           #nextArticle {right: -250px;}
           .prev-next-article {
              /*background: none repeat scroll 0 0 #949494;*/
              height: 150px;
              position: fixed;
              top: 45%;
              width: 50px;
              z-index : 1000000001;
            }
            .prev-next-article.prev {
                left: 0;
            }
            .prev-next-article.next {
                right: 0;
            }
	.arrow-article {
		background: none repeat scroll 0 0 #949494;
		box-shadow: 0 0 7px #000000;
		cursor: pointer;
		display: block;
		height: 150px;
		opacity: 0.3;
		position: absolute;
		text-indent: -9999px;
		top: 0;
		width: 50px;
		z-index: 1000;
	    }

            .arrow-article.prevArticle {
                background:  url("/images/prev-next-article-2.png") no-repeat scroll 0 0px transparent;
                left: 0px;
            }
            .prev-next-article.prev:hover span, .arrow-article.prevArticle:hover {
                background:  url("/images/prev-next-article-2.png") no-repeat 0 -150px;
            }
            .arrow-article.nextArticle {
                background:  url("/images/prev-next-article-2.png") no-repeat scroll -50px 0px transparent;
                right: 0px;
            }

           .prev-next-article.next:hover span, .arrow-article.nextArticle:hover {
                background:  url("/images/prev-next-article-2.png") no-repeat -50px -150px;
            }

	.prev-next-title h4 {
                color: #000000;
                font-size: 14px;
                margin: 0;
                padding: 0;
            }
            .prev-next-title h4 a {
                color: #000;
            }
            .prev-next-title img {
                float: left;
                margin-right: 10px;
            }
            .prev-next-article.next .prev-next-title img {
                float: right;
                margin-left: 10px;
            }
            .prev-next-article.next .prev-next-title {
                right: 50px;
                height:116px;
                width:215px;
            }
	    
/*   Prev Next Post Styles Ends */

/* subscribe styles */
/*@font-face {
  font-family: 'FontAwesome';
  src: url('/fonts/fontawesome-webfont.eot?v=4.1.0');
  src: url('/fonts/fontawesome-webfont.eot?#iefix&v=4.1.0') format('embedded-opentype'), url('/fonts/fontawesome-webfont.woff?v=4.1.0') format('woff'), url('/fonts/fontawesome-webfont.ttf?v=4.1.0') format('truetype'), url('/fonts/fontawesome-webfont.svg?v=4.1.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}*/
.fa {
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.fa-twitter:before {
  content: "\f099";
}
.fa-facebook:before {
  content: "\f09a";
}
.fa-google-plus:before {
  content: "\f0d5";
}
.fa-comments:before {
  content: "\f086";
}
.fa-envelope:before {
  content: "\f0e0";
}


/* For Share this article*/
.black_overlay{
	display: none;
	position: relative;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 130%;
	background-color: black;
	z-index:26000;
	-moz-opacity: 0.1;
	opacity:.3;
	filter: alpha(opacity=80);
        margin-top: -1000px;
}

#fixme {
  /* Netscape 4, IE 4.x-5.0/Win and other lesser browsers will use this */
	position: fixed;
	/*right: 0px;*/
	left: 150px;
	top: 20px;
	/*bottom: 0px;
	background-color:#F7F6CE;*/
	background-color:#FFFFFF;
	color:#339032;
	font-family:Tahoma,Arial,Helvetica,sans-serif;
	font-size:12px;
	margin-bottom:30px;
	margin-top:5px;
	/*opacity:0.85;*/
	padding:10px;
	text-align:center;
	width:673px;
	border:3px solid #FFA000;
	z-index:26100;
	display: none;
}

.fixmeCloseBtn{
	top:0px;
	right:0px;
	position:absolute;
	z-index:1000;
	font-size:10px;
}


/*For Social Share*/
	
	#share{
	clear: both;
	border: 1px solid #dbdbdb;
	background-color: #f0f0f0;
    padding: 5px 0;
    width: 665px;
    margin-top: 10px;
    }
    

    
.sprite { background: url('/images/social-sprite.png') no-repeat;} 
.sprite.fshare {background-position: 0 0px;} 
.sprite.tweet {background-position: -121px 0px;} 
.sprite.gplus {background-position: -242px 0px;} 
.sprite.comments {background-position: -363px 0px;}
.sprite.mail {background-position: -484px 0px;}
.shareClear{clear: both;} 


a.sprite {
    color: #fff!important;
    float: left;
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
    line-height: 32px;
    text-align: center;
    width: 121px;
    height: 30px;
    display: block;
    margin:0 5px;
    text-decoration: none;
}


.shareTitle{
	font-size:13px;
	font-weight: bold;
	font-family: Arial;
	padding-left: 10px;
	line-height: 13px;
	padding-bottom: 5px;
	color:#ef5821!important;
}

/*For Social Share*/


.election-lsbanner {
    background: url("/images-responsive/election-ls-banner.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    clear: both;
    height: 80px;
    margin: 5px auto;
    width: 660px;
}
.election-lsbanner h2 {
    color: #fff;
    font-size: 2.8em;
    font-weight: normal;
    line-height: 40px;
    padding-left: 190px;
    padding-right: 90px;
    text-align: center;
}
.election-lsbanner h2 a {
    color: #fff;
}

.big_center_img {text-align:center; padding-bottom:7px;}
.container{font-family: Georgia,Arial,Helvetica,sans-serif;}

/* For connector css overide */

.plr_right {
    /*margin-left: 300px;
    margin-top: -141px;
    width: 250px;*/
}
.cricketTabBlock {
    margin-bottom: 20px;
}
.cricTabsMain {
    height: 30px;
    clear: both;
}
.cricTabsMain ul {
    list-style-type: none;
    font-family: 'Oswald', Arial, Helvetica, sans-serif;
    padding: 0;
}
.cricTabsMain ul li {
    display: inline;
    width: 50%;
    float: left;
}
.cricTabsMain ul li a {
    display: block;
    text-align: center;
    color: #000;
    font-size: 16px;
    line-height: 30px;
    height: 30px;
    background: #fff;
    outline: none;
}
.cricTabsMain ul li a.selected {
    background: #f8f8f8;
    border: 1px solid #dedede;
    border-bottom: 0 none;
}
.cricketTabContent {
    padding: 10px;
    border: 1px solid #dedede;
    background: #f8f8f8;
}
.imgBorder1 {
    border: 1px solid #CCCCCC;
    padding: 3px;
    box-shadow: 1px 1px 1px #ccc;
}
.cricLeftContent {
    float: left;
    overflow: hidden;
    width: 100px;
}
.cricRightContent {
    margin-left: 115px;
}
.cricRightContent ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.cricRightContent ul li a {
    background: #1f97cd;
    border: 1px solid #0074a2;
    color: #fff;
    display: inline;
    font-size: 14px;
    font-weight: bold;
    margin: 0 5px 5px 0;
    padding: 5px 20px;
    text-decoration: none;
    float: left;
    border-radius: 4px;
    width: 100px;
    line-height: 22px;
    text-align: center;
    box-shadow: 0 1px 0 rgba(120, 200, 230, 0.5) inset, 0 1px 0 rgba(0, 0, 0, 0.15);
    transition-duration: 1s;
    transition-property: color;
}
.cricRightContent ul li a:hover {
    background: #0d85bc;
}
.recent-match {
    color: #000;
    font-weight: bold;
    font-size: 14px;
    padding: 5px 0;
    text-align: left;
}
.recent-match a {
    color: #0066cc;
    font-weight: normal;
} 
/*
#tabcontent1 ul li{
font-size: 15px;
list-style-type: none;
padding-bottom: 3px;
}

#tabcontent2 ul li{
font-size: 15px;
list-style-type: none;
padding-bottom: 3px;
}

#tabcontent3 ul li{
font-size: 15px;
list-style-type: none;
padding-bottom: 3px;
}*/

/* End of connector css */
/* Resposive video */
.vdo_responsive {   position: relative;  padding-bottom: 56.25%; height: 0; overflow: hidden;}
.vdo_responsive iframe,
.vdo_responsive div iframe,
.vdo_responsive object,
.vdo_responsive embed {    position: absolute;   top: 0;   left: 0;  width: 100%;  height: 100%;}
/* End of Resposive video */
#sliderDiv p{color: #fff!important;}
#gallery_div p{color: #000!important;}
.news_quotes_details {
    border: 1px solid #ccc;
    max-width: 300px;
    margin: 0 auto;
    background: #edefea;
}
.quote-title {font-weight: bold;}
.bse-quotes, .nse-quotes {
    padding: 3px;
    border-top: 1px solid #ccc;
}
.bse-quotes span, .nse-quotes span {margin:0 5px;}

 .main-headings {
background: url("/images/comments-New.png") no-repeat scroll left top transparent;
float: left;
font-family: 'Droid Serif',georgia,serif;
font-size: 20px;
font-weight: normal;
line-height: 35px;
padding-bottom: 5px;
padding-left: 50px;
}  



